Summary: Messaging in the Emacs World
Name: mew-el-xemacs
Version: 4.0.53
Release: 2y
Serial: 5
Source: mew-4.0.53.tar.gz
Patch: mew-4.0.53.x.patch
#Patch1: mew-highlight-summary-3.0.64.diff
#Patch2: mew-func.el.diff
Copyright: GPL2
#Requires: perl, emacs >= 20.7
#Requires: xemacs
Group: Applications/Editors/EmacsLisp
Packager: Yoshinori ARAI <yoshi@ylug.org>
URL: http://www.mew.org/
Buildroot: /var/tmp/rpm-mew

Summary(ja): Messaging in the Emacs World

%description
* Byte-compiled by xemacs21.4 .
Mew is an interface to integrate
- electronic mail
- MIME(Multipurpose Internet Mail Extensions)
- PGP(Pretty Good Privacy)
and to make it easy to view and compose them. With Mew you can
send a picture of a birthday cake with the song "Happy Birthday
to you" to your friend, which is encrypted by strong cryptograph. 

%description -l ja
* xemacs21.4ǥХȥѥ뤷Ƥޤ
Mew ȤϡŻҥ᡼롢ͥåȥ˥塼MIMEPGP 礷
ñɤ߽񤭤뤿Υ󥿡եǤMew Ȥ
Сͧã˥γȡHappy Birthday to Youפ
Τź᡼Ź沽ޤ

%prep
%setup -n mew-4.0.53
%patch -p1
#%patch1 -p1
#%patch2 -p1

rm -rf $RPM_BUILD_ROOT
              
%build
make all
make info
make jinfo

#cd bin
#./configure --prefix=$RPM_BUILD_ROOT/usr
#make

%install
make DESTDIR=$RPM_BUILD_ROOT install
#make DESTDIR=$RPM_BUILD_ROOT install-info
make DESTDIR=$RPM_BUILD_ROOT install-jinfo

%clean
rm -rf $RPM_BUILD_ROOT

%post

%postun -p /sbin/ldconfig

%files
%defattr(-,root,root)
%doc 00* mew.dot.* etc info contrib
/usr/bin/incm
/usr/bin/mewcat
/usr/bin/mewdecode
/usr/bin/mewencode
/usr/bin/mewl
/usr/info/mew.info-1.gz
/usr/info/mew.info-2.gz
/usr/info/mew.info-3.gz
/usr/info/mew.info-4.gz
/usr/info/mew.info.gz
/usr/info/mew.jis.info-1.gz
/usr/info/mew.jis.info-2.gz
/usr/info/mew.jis.info-3.gz
/usr/info/mew.jis.info.gz
/usr/lib/xemacs/site-packages/lisp/mew
/usr/man/man1/incm.1.gz
/usr/man/man1/mewcat.1.gz
/usr/man/man1/mewdecode.1.gz
/usr/man/man1/mewencode.1.gz
/usr/man/man1/mewl.1.gz

%changelog
* Tue May 27 2003 Yoshinori ARAI <yoshi@ylug.org>
- for 4.0.53
* Tue May 06 2003 Yoshinori ARAI <yoshi@ylug.org>
- modified for xemacs 21.4
* Tue Apr 29 2003 Yoshinori ARAI <yoshi@ylug.org>
- created for xemacs 21.1

